---
http_interactions:
- request:
    method: get
    uri: https://hub.docker.com/v2/namespaces/gitlab/repositories/gitlab-ce/tags/16.11.0-ce.0
    body:
      encoding: ASCII-8BIT
      string: ''
    headers:
      Connection:
      - close
      Host:
      - hub.docker.com
      User-Agent:
      - http.rb/5.1.1
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Mon, 27 May 2024 18:36:36 GMT
      Content-Type:
      - application/json
      Content-Length:
      - '822'
      X-Xss-Protection:
      - 1; mode=block
      X-Ratelimit-Limit:
      - '180'
      X-Ratelimit-Reset:
      - '1716835056'
      X-Ratelimit-Remaining:
      - '177'
      X-Trace-Id:
      - 7dcc36b7d080f1ae7296940519081f44
      X-Frame-Options:
      - deny
      X-Content-Type-Options:
      - nosniff
      Strict-Transport-Security:
      - max-age=31536000
      Connection:
      - close
    body:
      encoding: UTF-8
      string: '{"creator":454693,"id":643391705,"images":[{"architecture":"amd64","features":"","variant":null,"digest":"sha256:7c1182ba8d3f30fb82a4c1d2fcc4da35e23929775564642a2310941bc92de1a7","os":"linux","os_features":"","os_version":null,"size":1253369162,"status":"active","last_pulled":"2024-05-27T18:06:07.602886Z","last_pushed":"2024-04-18T13:20:21.463441Z"}],"last_updated":"2024-04-18T13:20:10.688423Z","last_updater":454693,"last_updater_username":"gitlabcibuild","name":"16.11.0-ce.0","repository":252439,"full_size":1253369162,"v2":true,"tag_status":"active","tag_last_pulled":"2024-05-27T18:06:07.602886Z","tag_last_pushed":"2024-04-18T13:20:10.688423Z","media_type":"application/vnd.docker.container.image.v1+json","content_type":"image","digest":"sha256:7c1182ba8d3f30fb82a4c1d2fcc4da35e23929775564642a2310941bc92de1a7"}

        '
  recorded_at: Mon, 27 May 2024 18:36:36 GMT
recorded_with: VCR 6.2.0
